snapshot
curl --request GET \
--url https://api.alphractal.com/liquidation_levels/snapshot \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.alphractal.com/liquidation_levels/snapshot"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.alphractal.com/liquidation_levels/snapshot', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"asset": "<string>",
"timeframe": "<string>",
"lookback": "<string>",
"scope": "<string>",
"exchange": "<string>",
"lastBucketTime": "2023-11-07T05:31:56Z",
"lastClose": 123,
"lastOpenInterestUsd": 123,
"priceLow": [
123
],
"priceMid": [
123
],
"priceHigh": [
123
],
"activeLongLiqUsd": [
123
],
"activeShortLiqUsd": [
123
],
"updatedAt": "2023-11-07T05:31:56Z"
}Liquidation Levels
snapshot
Retrieve liquidation levels data for /liquidation_levels/snapshot. Returns relevant metrics and indicators.
GET
/
liquidation_levels
/
snapshot
snapshot
curl --request GET \
--url https://api.alphractal.com/liquidation_levels/snapshot \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.alphractal.com/liquidation_levels/snapshot"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.alphractal.com/liquidation_levels/snapshot', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"asset": "<string>",
"timeframe": "<string>",
"lookback": "<string>",
"scope": "<string>",
"exchange": "<string>",
"lastBucketTime": "2023-11-07T05:31:56Z",
"lastClose": 123,
"lastOpenInterestUsd": 123,
"priceLow": [
123
],
"priceMid": [
123
],
"priceHigh": [
123
],
"activeLongLiqUsd": [
123
],
"activeShortLiqUsd": [
123
],
"updatedAt": "2023-11-07T05:31:56Z"
}Authorizations
API Key authentication. Include your API key in the X-Api-Key header for all requests.
Query Parameters
Cryptocurrency asset identifier (e.g. btc, eth, ada). Use lowercase ticker symbol.
Bucket timeframe: 1m, 5m, 15m, 30m, 1h, 4h, 6h, 12h, 1d.
History window. Defaults to the canonical window of the timeframe.
Aggregation scope: 'all' (default) or 'exchange'.
Exchange id, required when scope=exchange.
Response
200 - application/json
OK